AddType application/javascript .mjs

DirectoryIndex spa.html
#DirectoryIndex noindex

<ifModule mod_rewrite.c>
    RewriteEngine On
    RewriteBase /

    RewriteRule ^/?api/(.*)$ http://tibi-server:8080/api/v1/_/allkids_erfurt/$1 [P,QSA,L]

    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule (.*) /spa.html [QSA,L]
</ifModule>
